Bug 107142 - "hide_modified" in addition to "hide_resolved" option
"hide_modified" in addition to "hide_resolved" option
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-10-15 09:05 EDT by Denise Dumas
Modified: 2013-06-23 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 02:15:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2003-10-15 09:05:13 EDT
Description of problem:
The bugzilla blocker bugs are growing a lot. For a quick overview of still
open issues it would help a lot to have a "hide_modified" option in addition
to the "hide_resolved" option that is currently available.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 David Lawrence 2006-04-08 13:54:28 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 3 David Lawrence 2008-09-16 12:50:26 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 4 Noura El hawary 2008-11-07 02:15:37 EST
User who filed this bug is no longer with the company. The bug is not really a problem it is a feature request. so closing the bug, unless anybody else thinks this feature is necessary.


Note You need to log in before you can comment on or make changes to this bug.